.slider-container, #coin-slider, .coin-slider {
    
	width:890px;
	position:relative;
}

.slider-container {
	padding:13px;
	background:#fff;
	height:319px;
	margin:0 auto ;
}
#coin-slider{
	background:url(/Content/images/loader.gif) 50% 50% no-repeat;
	height:319px;
	margin:0 auto;
	z-index:8;
	overflow:hidden;
	}
.coin-slider{
	margin:0 auto;
	height:319px;
}
.cs-mask {
	position:absolute;
	left:0;
	right:0;
	bottom:0;
	top:0;
}
	.coin-slider img {
		display:none;
	}
	
	#coin-slider {
    -webkit-box-shadow: 0 12px 6px -6px #999;
    -moz-box-shadow: 0 12px 6px -6px #999;
    box-shadow: 0 12px 6px -6px #999;
	  
	}
	
.coin-slider a{
	text-decoration:none;
	outline:none;
    border: none;
}
.cs-buttons{
	position:absolute;
	overflow:hidden;
	top:20px;
	right:21px;
	z-index:99;
}
.cs-buttons a{
	margin-right:3px;
	height:18px;
	width:17px;
	background:#878787;
	float:left;
	transition:all 200ms linear;
	-moz-transition:all 200ms linear;
	-webkit-transition:all 200ms linear;
	-o-transition:all 200ms linear;
}
.cs-buttons a:hover,.cs-buttons a.cs-active{
	background:#ee145b;
}
.cs-prev,.cs-next{
	background:#000;
	color:#fff;
	padding:0px 10px;
}
.cs-prev:hover,.cs-next:hover{
	background:#9f9f9f;
	color:#fff;
}
#coin-slider .banner {
	display:block;
	position:absolute;
	right:-500px;
	top:68px;
	text-align:right;
	font-size:20px;
	line-height:24px;
	color:#959595;
	text-transform:uppercase;
	z-index:99;
	word-spacing:4px;
   
    padding: 20px;
    padding-top: 30px;
    padding-right: 30px;
     background:url(/Content/images/opacity-50-black.png) repeat;
    -moz-border-radius: 1em 4em 1em 4em;
    border-radius: 1em 4em 1em 4em;
}
	#coin-slider .banner span {
		display:block;
		margin:-4px 0 0 0;
	}
	#coin-slider .banner .row-1 {
		display:block;
		font-size:60px;
		line-height:72px;
		color:#fff;
	}
		#coin-slider .banner .row-1 strong {
			color:#ee145b;
		}
	#coin-slider .banner b {
		display:block;
		font-size:38px;
		line-height:46px;
		color:#ccc;
		margin:0;
		padding:0 0 12px 0;
	}
	
	
	
	
.button-1 {
	display:inline-block;
	color:#3d3d3d;
	font-size:16px;
	line-height:22px;
	padding:8px 20px;
	text-transform:uppercase;
	text-decoration:none;
	background:url(/Content/images/button-1-tail.gif) repeat-x 0 0 #e2e2e2;
	border-radius:18px;
	-moz-border-radius:18px;
	-webkit-border-radius:18px;
}
	.button-1:hover {
		background:#ee145b;
		color:#fff;
	}